@charset "utf-8";
/* CSS Document */
/* Login Screen */
body { background-color: #fff; color: #050d24; font: 11px "Lucida Grande", "Lucida Sans", verdana, helvetica, arial, sans-serif; margin: 0px; }
body.h100 {padding-top:100px;}
.loginwrapper { width: 500px; height: 100%; margin: 0 auto; display: table; }
.selections { width: 850px;}
.loginholder { height: 100%; display: table-cell; vertical-align: middle; white-space: nowrap; }
.logincontainer {  }
.loginfooter { background: transparent url(../images/login/login_ft.gif) no-repeat; width:476px; height: 42px; margin: 0 13px; }

.loginSurroundOuter { background-color:#DBDBDB; -webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px; padding:5px;}
.loginSurroundOuter:after {
	clear: both;
}
.loginSurroundInner { height: 130px; background-color: #FAFAFA; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; padding:8px;}
.loginHeading { border-bottom:1px solid #DBDBDB; color: #015581; font-size:16px; line-height:24px; width:320px}
.copyright { margin: 4px; font-size: 9px; color: #333333 }

#wrapper { width: 970px; min-height: 400px; margin: 0 auto 8px; position: relative; padding:0px; background-color: #fff; }
.bodyMain { background-color: #015581;}
.logo { float: left; padding-left: 8px; width:193px; height: 92px; }
.logo img { height: 100%; width:auto; }
#header {
	background-color:#fff;
	position: fixed;
	top:0;
	border: none;
	border-top: 1px solid #7f7f76;
	z-index: 5000;
}
.head-no-border {
	border: none !important;
}
.hide-header {
	height: 62px;
	width: 125px;
}
.ms { width: 952px; background-color: #FFFFFF; padding: 8px; padding-bottom:18px; border: 1px solid #7f7f76; }
.cl { clear: both;}
.secTitle { font-size: 36px; padding-top: 13px; font-family: 'PT Sans Narrow', sans-serif; }
.head-no-border .secTitle{
	padding-top: 0 !important;
}
#welcome {
	padding-top: 5px;
}

.hd-st { background-color: #015581; height: 3px; width:952px; display: block; font-size: 0px; line-height: 3px; }
.page { width: 952px; margin-top: 102px; }
.aNote { 
	color: #d70000;
	font-size: 9px;
}
a { color:#015581; text-decoration:none; }
a:hover { text-decoration:underline; }

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li {
line-height: 1.1em;
}

h1 {
	font-size: 22px;
}
.bSurround h3 {
	margin: 0;
}

.error { border-color: #d70000;
	display: block;
	background-color: #ffb4b4;
}
label.error {
	background-color: transparent;
	color: #d70000;
}
#selections ul {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 20px;
}
#selections ul li {
	float: left;
	margin: 5px;
	width: 160px;
	height: 190px;
}
#selections ul li a {
	text-align: center;
	text-decoration: none;
}
#selections ul li a span {
	font-size: 14px;	
}
#selections ul li a:hover {
	padding-top: 1px;
	color: #c80000;
}




/* ------------------------------------------------------------------------------------------------------------- PAGINATION */

div.pagination {
	padding: 3px;
	margin: 10px 3px 3px;
	text-align: center;
	font-family: Tahoma,Helvetica,sans-serif;
	}
	
div.pagination a {
	color: #0645ad;
	border: 1px solid #a9b8dd;
	margin-right: 3px;
	padding: 2px 6px;
	background-position: bottom;
	text-decoration: none;
	cursor: pointer;
	}
	
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #3c61a5;
	background-image: none;
	background-color: #6b92d7;
	color: #fff;
	cursor: pointer;
	}
	
div.pagination span.current {
	color: #000;
	font-weight: bold;
	margin-right: 3px;
	padding: 2px 6px;
	}
	
div.pagination span.disabled {
	border: 1px solid #ddd;
	color: #bbb;
	margin-right: 3px;
	padding: 2px 6px;
	}
	
div.pagination .next {
	margin: 0 3px 0 8px;
	}
	
div.pagination .prev {
	margin: 0 8px 0 0;
	}



/* ------------------------------------------------------------------------------------------------------------- BUTTON */

.button { 
    position: relative; 
    overflow: visible; 
    display: inline-block; 
    padding: 0.5em 1em; 
    border: 1px solid #d4d4d4; 
    margin: 0;
    text-decoration: none; 
    text-shadow: 1px 1px 0 #fff; 
    font:11px/normal sans-serif; 
    color: #333; 
    white-space: nowrap; 
    cursor: pointer; 
    outline: none; 
    background-color: #ececec;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#ececec));
    background-image: -moz-linear-gradient(#f4f4f4, #ececec);
    background-image: -o-linear-gradient(#f4f4f4, #ececec);
    background-image: linear-gradient(#f4f4f4, #ececec);
    -webkit-background-clip: padding;
    -moz-background-clip: padding;
    -o-background-clip: padding-box; 
    /*background-clip: padding-box;*/ /* commented out due to Opera 11.10 bug */
    -webkit-border-radius: 0.2em; 
    -moz-border-radius: 0.2em; 
    border-radius: 0.2em; 
    /* IE hacks */
    zoom: 1; 
    *display: inline; 
}

.button:hover,
.button:focus,
.button:active,
.button.active {
    border-color: #3072b3;
    border-bottom-color: #2a65a0;
    text-decoration: none; 
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3); 
    color: #fff; 
    background-color: #3C8DDE;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#599bdc), to(#3072b3));
    background-image: -moz-linear-gradient(#599bdc, #3072b3);
    background-image: -o-linear-gradient(#599bdc, #3072b3);
    background-image: linear-gradient(#599bdc, #3072b3);
}

.button:active,
.button.active {
    border-color: #2a65a0;
    border-bottom-color: #3884CF;
    background-color: #3072b3;
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3072b3), to(#599bdc));
    background-image: -moz-linear-gradient(#3072b3, #599bdc);
    background-image: -o-linear-gradient(#3072b3, #599bdc);
    background-image: linear-gradient(#3072b3, #599bdc);
}

/* overrides extra padding on button elements in Firefox */
.button::-moz-focus-inner {
    padding: 0;
    border: 0;
}

form input[type="text"], form input[type="password"], form textarea {
  border-radius: 3px;
  border: 1px solid #c9c9c9;
  color: #404040;
  font-size: 13px;
  line-height:26px;
  height: 28px;
  margin-bottom: 3px;
  padding: 0 6px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

form select {
  border-radius: 3px;
  border: 1px solid #c9c9c9;
  color: #404040;
  font-size: 13px;
  line-height:26px;
  height: 28px;
  margin-left: 0px;
  margin-bottom: 3px;
  max-width: 270px;
  padding: 4px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.alert {
background-color:#E30101; -moz-border-radius:10px; border-radius:10px; padding:5px 10px; color: #fff; margin-bottom:5px; line-height:17px;
}
.attention {
background-color:#daa520; -moz-border-radius:10px; border-radius:10px; padding:5px 10px; color: #fff; margin-bottom:5px; line-height:17px;
}

.sHeader { font-size:16px; font-weight:bold; height:22px; font-style:italic; color:#015581; border-bottom:1px solid #999999; margin-bottom:5px; }
.hImage { float: left; width: 70px; height: 68px; padding: 0 1px; text-align: center; }
.hTitle { float: left; height: 60px; padding: 5px; padding-bottom: 10px; }
.hSecTitle { font-size: 20px; margin-bottom: 14px; font-weight: bold }
.hLogout { float: right; height: 16px; padding: 50px 8px 4px; }

.rHead { background-color: #444444; padding: 2px; font-size: 12px; font-weight: bold;	color: #FFFFFF;}
.rHeadSub{ background-color: #9faab5; padding: 2px; border-bottom: 1px solid #444444; border-top: 1px solid #444444; }
.rRowW{ background-color: #ffffff; padding: 2px; border-bottom: 1px solid #acbbdf; }
.rRow1{ background-color: #f0f8ff; padding: 2px; border-bottom: 1px solid #acbbdf; }
.rRow2{ background-color: #e1f1ff; padding: 2px; border-bottom: 1px solid #acbbdf; }
.rRow1r{ background-color: #f0f8ff; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; }
.rRow2r{ background-color: #e1f1ff; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; }
.rRowA{ background-color: #ceffcf; padding: 2px; border-bottom: 1px solid #acbbdf; }
.rRowAr{ background-color: #ceffcf; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; }
.rRowR{ background-color: #ff7d7d; padding: 2px; border-bottom: 1px solid #acbbdf; }
.rRowRr{ background-color: #ff7d7d; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; }
.rRowS1{ background-color: #fffdf9; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; border-right: 1px dotted #acbbdf; }
.rRowS2{ background-color: #fffaf0; padding: 2px; border-bottom: 1px solid #acbbdf; border-left: 1px dotted #acbbdf; border-right: 1px dotted #acbbdf; }
.rRowS1r{ background-color: #fffdf9; padding: 2px; border-bottom: 1px solid #acbbdf; border-right: 1px dotted #acbbdf; }
.rRowS2r{ background-color: #fffaf0; padding: 2px; border-bottom: 1px solid #acbbdf; border-right: 1px dotted #acbbdf; }


.tHead {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	line-height: 20px;
	font-size: 14px;
	color: #fff;
	background-color:#015581;
	padding: 3px 6px;
	font-weight: bold;
}


.bSurround {  
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  border:1px solid #666666;
  padding:5px; 
  margin-bottom:10px; 
  background-color:#FFFFFF
}
.bHilite { background-color: #fffacd }
.bAlert { border:1px solid #d70000; padding:5px; margin-bottom:10px; background-color:#FF6666 }



.clear {
	display:inline-block;
}
#hlb-dashboard, #hlb-main {
	width:700px; float:left;
}
#hlb-mainwide {
	width:952px;
}

#hlb-dashboard H3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 26px;
	font-weight: normal;
	margin: 15px 0 10px;
	padding: 0;
}
.hStaff, .hCompany, .hBlocks, .hHouse, .hIncentives, .hFeatures, .hCost, .hBrochure, .hBounced, .hReport, .hMaintenance, .hBackup,
.hApplicant, .hNewEDM, .hEDM, .hSendEmail, .hSuburbs {
	font-size: 30px;
	font-weight: normal;
	font-family: 'PT Sans Narrow', sans-serif;
	line-height: 48px;
	margin: 15px 0 10px;
	padding: 0 0 0 50px;	
}
.hFeatures {
	background: transparent url(../images/icons/icoWriteArticle.png) no-repeat 0px top;
}
.hStaff {
	background: transparent url(../images/icons/icoAddUser.png) no-repeat 0px top;
}
.hCompany {
	background: transparent url(../images/icons/icoAddImage.png) no-repeat 0px top;
}
.hBlocks {
	background: transparent url(../images/icons/icoPublish.png) no-repeat 0px top;
}
.hHouse {
	background: transparent url(../images/icons/icoHousePlans.png) no-repeat 0px top;
}
.hIncentives {
	background: transparent url(../images/icons/icoComments.png) no-repeat 0px top;
}
.hCost {
	background: transparent url(../images/icons/icoBrowse.png) no-repeat 0px top;
}
.hBackup {
	background: transparent url(../images/icons/icoBackup.png) no-repeat 0px top;
}
.hBrochure {
	background: transparent url(../images/icons/icoWriteArticle.png) no-repeat 0px top;
}
.hBounced {
	background: transparent url(../images/icons/icoBounced.png) no-repeat 0px top;
}
.hReport {
	background: transparent url(../images/icons/icoReport.png) no-repeat 0px top;
}
.hMaintenance {
	background: transparent url(../images/icons/icoMaintenance.png) no-repeat 0px top;
}
.hApplicant {
	background: transparent url(../images/icons/icoApplicant.png) no-repeat 0px top;
}
.hEDM {
	background: transparent url(../images/icons/icoSendNewsletter.png) no-repeat 0px top;
}
.hNewEDM {
	background: transparent url(../images/icons/icoUpload.png) no-repeat 0px top;
}
.hSendEmail {
	background: transparent url(../images/icons/icoSendEmail.png) no-repeat 0px top;
}
.hSuburbs {
	background: transparent url(../images/icons/icoSuburbs.png) no-repeat 0px top;
}
.hPDF {
	background: transparent url(../images/icons/icoPDF.png) no-repeat 0px top;
}
#hlb-quicklinks {
	margin: 10px 0;
	display:inline-block
}
.hlb-dashboard-button {
	width:203px;
	height:80px;
	float:left;
	margin:5px;
	padding: 10px 10px 10px 7px;
	border: 1px solid #ddd;
	background: transparent url(../images/bgQuickLink.gif) repeat-x 0 0;
   -moz-border-radius: 10px;
   -webkit-border-radius: 10px;
   border-radius: 10px;
	
}
.hlb-dashboard-button span{
   display:block;
   padding-top:5px;
}
.hlb-dashboard-button:hover {
	padding-top: 11px;
	border: 1px solid #aaa;
	height: 79px;
	color: #000;
}
.hlb-dashboard-button a:hover {
	text-decoration: none;
}
#hlb-quicklinks .dashboard-button-heading {
	display:block;
   color:#4a4a4a;
   font-size:16px;
   padding:0 0 0 54px;
   line-height:44px;
   height:48px;
}
#hlb-quicklinks .button1 .dashboard-button-heading {
	background: transparent url(../images/icons/icoAddUser.png) no-repeat 0px top;
}
#hlb-quicklinks .button2 .dashboard-button-heading {
	background: transparent url(../images/icons/icoHousePlans.png) no-repeat 0px top;
}
#hlb-quicklinks .button3 .dashboard-button-heading {
	background: transparent url(../images/icons/icoPublish.png) no-repeat 0px top;
}
#hlb-quicklinks .button4 .dashboard-button-heading {
	background: transparent url(../images/icons/icoWriteArticle.png) no-repeat 0px top;
}
#hlb-quicklinks .button5 .dashboard-button-heading {
	background: transparent url(../images/icons/icoBrowse.png) no-repeat 0px top;
}
#hlb-quicklinks .button6 .dashboard-button-heading {
	background: transparent url(../images/icons/icoAddImage.png) no-repeat 0px top;
}
#hlb-quicklinks .button7 .dashboard-button-heading {
	background: transparent url(../images/icons/icoComments.png) no-repeat 0px top;
}
#hlb-quicklinks .button8 .dashboard-button-heading {
	background: transparent url(../images/icons/icoWriteArticle.png) no-repeat 0px top;
}
#hlb-quicklinks .button9 .dashboard-button-heading {
	background: transparent url(../images/icons/icoBounced.png) no-repeat 0px top;
}
#hlb-quicklinks .button10 .dashboard-button-heading {
	background: transparent url(../images/icons/icoReport.png) no-repeat 0px top;
}
#hlb-quicklinks .button11 .dashboard-button-heading {
	background: transparent url(../images/icons/icoMaintenance.png) no-repeat 0px top;
}
#hlb-quicklinks .button12 .dashboard-button-heading {
	background: transparent url(../images/icons/icoApplicant.png) no-repeat 0px top;
}
#hlb-quicklinks .button13 .dashboard-button-heading {
	background: transparent url(../images/icons/icoSendNewsletter.png) no-repeat 0px top;
}
#hlb-quicklinks .button14 .dashboard-button-heading {
	background: transparent url(../images/icons/icoUpload.png) no-repeat 0px top;
}
#hlb-quicklinks .button15 .dashboard-button-heading {
	background: transparent url(../images/icons/icoSendEmail.png) no-repeat 0px top;
}
#hlb-quicklinks .button16 .dashboard-button-heading {
	background: transparent url(../images/icons/icoSuburbs.png) no-repeat 0px top;
}
#hlb-quicklinks .button17 .dashboard-button-heading {
	background: transparent url(../images/icons/icoPDF.png) no-repeat 0px top;
}

#sideBar {
	float: right;
	margin-top: 15px;
	width: 220px;

}
.sideBox {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 15px;
	background-color: #f0f0f0;
}
.sideBox h2 {
	margin: 0;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	width:210px;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	font-size: 14px;
	color: #fff;
	background-color:#015581;
}
#summary dt, #summary dd {
	float: left;
	display: block;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 3px 0;
}
#summary dt {
	clear: left;
	font-weight: bold;
	margin:0;
}
.boxContent {
	padding: 10px 15px;
}
.boxContent dt {
	width: 130px;
}
.boxContent dd {
	text-align: right;
	width: 60px;
}
.training dt {
	font-weight: normal;
	width:160px !important;
}
.training dd {
	width:30px !important;
}
.pdf {
	background: transparent url(../images/extras/pdf20.png) no-repeat 0px 3px;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 3px 0 3px 22px;
	font-size: 9px;
	width:168px;
	min-height: 23px;
}
#sideMenu .brochure  {
	background: transparent url(../images/icons/icoWriteArticle20.png) no-repeat 0px 3px;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 3px 0 3px 22px;
	font-size: 13px;
	line-height: 21px;
	width:168px;
}
#sideMenu .dashboard, #sideMenu .staff, #sideMenu .brochure, #sideMenu .house, #sideMenu .feature, #sideMenu .block,
#sideMenu .cost, #sideMenu .company, #sideMenu .incentive, #sideMenu .bounced, #sideMenu .report, #sideMenu .maintenance, #sideMenu .backup,
#sideMenu .applicant, #sideMenu .edm, #sideMenu .newedm, #sideMenu .sendemail, #sideMenu .suburbs, #sideMenu .pdf {
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 3px 0 3px 22px;
	font-size: 13px;
	line-height: 21px;
	width:168px;
}
#sideMenu a, #recent a {
	display: block;
}
#sideMenu a:hover, #recent a:hover {
	background-color: #dbdbdb;
}
#sideMenu .dashboard  {
	background: transparent url(../images/icons/icoEvent20.png) no-repeat 0px 3px;
}
#sideMenu .staff  {
	background: transparent url(../images/icons/icoAddUser20.png) no-repeat 0px 3px;
}
#sideMenu .brochure  {
	background: transparent url(../images/icons/icoWriteArticle20.png) no-repeat 0px 3px;
}
#sideMenu .house  {
	background: transparent url(../images/icons/icoHousePlans20.png) no-repeat 0px 3px;
}
#sideMenu .feature  {
	background: transparent url(../images/icons/icoWriteArticle20.png) no-repeat 0px 3px;
}
#sideMenu .block  {
	background: transparent url(../images/icons/icoPublish20.png) no-repeat 0px 3px;
}
#sideMenu .cost  {
	background: transparent url(../images/icons/icoBrowse20.png) no-repeat 0px 3px;
}
#sideMenu .company  {
	background: transparent url(../images/icons/icoAddImage20.png) no-repeat 0px 3px;
}
#sideMenu .incentive  {
	background: transparent url(../images/icons/icoComments20.png) no-repeat 0px 3px;
}
#sideMenu .bounced  {
	background: transparent url(../images/icons/icoBounced20.png) no-repeat 0px 3px;
}
#sideMenu .report  {
	background: transparent url(../images/icons/icoReport20.png) no-repeat 0px 3px;
}
#sideMenu .maintenance  {
	background: transparent url(../images/icons/icoMaintenance20.png) no-repeat 0px 3px;
}
#sideMenu .backup  {
	background: transparent url(../images/icons/icoBackup20.png) no-repeat 0px 3px;
}
#sideMenu .applicant  {
	background: transparent url(../images/icons/icoApplicant20.png) no-repeat 0px 3px;
}
#sideMenu .edm  {
	background: transparent url(../images/icons/icoSendNewsletter20.png) no-repeat 0px 3px;
}
#sideMenu .newedm  {
	background: transparent url(../images/icons/icoUpload20.png) no-repeat 0px 3px;
}
#sideMenu .sendemail  {
	background: transparent url(../images/icons/icoSendEmail20.png) no-repeat 0px 3px;
}
#sideMenu .suburbs  {
	background: transparent url(../images/icons/icoSuburbs20.png) no-repeat 0px 3px;
}
#sideMenu .pdf {
	background: transparent url(../images/icons/icoPDF20.png) no-repeat 0px 3px;	
}
#selFeat {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}
#selFeat li { 
	display:block; width:330px;border-bottom:1px solid #dddddd; padding: 2px 18px 2px 2px; color: #000000;	
}
#selFeat li:hover { 
	display:block; width:330px;border-bottom:1px solid #eeeeee; padding: 2px 18px 2px 2px; color: #000000;	
	background: #dddddd url(../images/extras/ok.gif) center right no-repeat; cursor: pointer;
}
#removeFeat {
	padding-left:27px; list-style-position: inside;
}
#removeFeat li { 
	 width:315px; padding: 3px 18px 3px 2px; color: #000000;	
}
#removeFeat li:hover { 
	width:315px; padding: 3px 18px 3px 2px; color: #000000;	
	background: #dddddd url(../images/extras/delete.gif) center right no-repeat; cursor: pointer;
}

.butRed {
	background-color: #d70001;
	border: 1px solid #860000;
	border-radius: 3px;
	color: #ffffff;
	padding: 3px 10px;
	cursor: pointer;
}
.butGreen {
	background-color: #41c93c;
	border: 1px solid #086105;
	border-radius: 3px;
	color: #ffffff;
	padding: 3px 10px;
	cursor: pointer;
}

/* #CPC Tables & Data
================================================== */
.loading {
	background: transparent url(../images/bl70.png);
	color: #fff;
	width: auto;
	height: auto;
	border: none;
	position: fixed;	
	display: none;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.loading div {
	font-family:'PT Sans Narrow', sans-serif;
	font-size: 18px;
	line-height: 40px;
	width: 100px;
	height:130px;
	position: absolute;
	text-align:center;
	top: -2px;
	bottom: 0;
	right: 0;
	left: 2px;
	margin: auto;/* the magic*/
}
.table-hover tbody tr:hover > td {
  background-color: #c6e5ed;
}
.table-hover tbody tr > th {
  text-align: left;
}

/* css for timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 45%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 45% 10px 10px; }





/* #Multi-Channel
================================================== */
.mcPad td {
	padding: 5px 3px;
	white-space:normal !important;
}
.mcHolder {
	display: inline-block;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 15px;
	line-height: 15px;
	margin: 2px 18px 4px 0;
	position: relative;
	vertical-align: top;
	z-index: 0;
}
.mcgHold {
	display: inline-block;
	width: 49.85%;
	vertical-align: top;
}
.mcContent {
	background-color: #ddd;
	border-width: 1px;
	border-bottom-left-radius: 4px;
	border-bottom-style: solid;	
	border-top-left-radius: 4px;
	border-top-style: solid;
	border-left-style: solid;
	float: left;
	height: 15px;
	padding: 4px 6px;
	white-space: nowrap;
}
.mcFirst {
	background-color:#F8BC3B !important;
	border-color: #D98111 !important;
}
.mcLast {
	border-bottom-right-radius: 4px;
	border-top-right-radius: 4px;
	border-right-style: solid;
}
.mcArrow {
	float: left;
	position: relative;
}
.mcAO {
	border: 12px solid transparent;
	border-left-color: #9a9a9a;
	height: 1px;
	position: absolute;
}
.mcAI {
	border: 11px solid transparent;
	border-left-color: #ddd;
	height: 1px;
	position: absolute;
	top: 1px;
}
.mcFirstOuter {
	border-left-color: #D98111 !important;
}
.mcFirstInner {
	border-left-color: #f8bc3b !important;
}
.mcMultiple {
	left: 4px;
	position: absolute;
	top: 2px;
	z-index: -1;
}
#cGroups {
	margin: 20px;
}
#cGroups td {
	height: 34px;
	vertical-align: middle;
}
/* Colour Options */
.cc {
	height: 29px;
}
.cc span {
	border: 1px solid;
	border-radius: 6px;
	cursor: pointer;
	margin: 2px;
	padding: 1px 8px 4px 7px;
}
.cc1 { color: #333333; background-color: #eeeeee; }
.cc2 { color: #5a6986; background-color: #dee5f2; }
.cc3 { color: #1e6bff; background-color: #e0ecff; }
.cc4 { color: #0500d0; background-color: #dfe2ff; }
.cc5 { color: #5323a6; background-color: #e0d4fa; }
.cc6 { color: #864c62; background-color: #fde8f4; }
.cc7 { color: #ce0005; background-color: #ffe2e3; }
.cc8 { color: #ee6900; background-color: #fff0e0; }
.cc9 { color: #b46a00; background-color: #fadbb2; }
.cc10 { color: #ab8b00; background-color: #f3e7b1; }
.cc11 { color: #63632d; background-color: #ffffd2; }
.cc12 { color: #639c24; background-color: #f9ffee; }
.cc13 { color: #006930; background-color: #f1f5ec; }

.cc14 { color: #eeeeee; background-color: #333333; }
.cc15 { color: #dee5f2; background-color: #5a6986; }
.cc16 { color: #e0ecff; background-color: #1e6bff; }
.cc17 { color: #dfe2ff; background-color: #0500d0; }
.cc18 { color: #e0d4fa; background-color: #5323a6; }
.cc19 { color: #fde8f4; background-color: #864c62; }
.cc20 { color: #ffe2e3; background-color: #ce0005; }
.cc21 { color: #fff0e0; background-color: #ee6900; }
.cc22 { color: #fadbb2; background-color: #b46a00; }
.cc23 { color: #f3e7b1; background-color: #ab8b00; }
.cc24 { color: #ffffd2; background-color: #63632d; }
.cc25 { color: #f9ffee; background-color: #639c24; }
.cc26 { color: #f1f5ec; background-color: #006930; }

.cc1i { border-left-color: #eeeeee; }
.cc2i { border-left-color: #dee5f2; }
.cc3i { border-left-color: #e0ecff; }
.cc4i { border-left-color: #dfe2ff; }
.cc5i { border-left-color: #e0d4fa; }
.cc6i { border-left-color: #fde8f4; }
.cc7i { border-left-color: #ffe2e3; }
.cc8i { border-left-color: #fff0e0; }
.cc9i { border-left-color: #fadbb2; }
.cc10i { border-left-color: #f3e7b1; }
.cc11i { border-left-color: #ffffd2; }
.cc12i { border-left-color: #f9ffee; }
.cc13i { border-left-color: #f1f5ec; }

.cc14i { border-left-color: #333333; }
.cc15i { border-left-color: #5a6986; }
.cc16i { border-left-color: #1e6bff; }
.cc17i { border-left-color: #0500d0; }
.cc18i { border-left-color: #5323a6; }
.cc19i { border-left-color: #864c62; }
.cc20i { border-left-color: #ce0005; }
.cc21i { border-left-color: #ee6900; }
.cc22i { border-left-color: #b46a00; }
.cc23i { border-left-color: #ab8b00; }
.cc24i { border-left-color: #63632d; }
.cc25i { border-left-color: #639c24; }
.cc26i { border-left-color: #006930; }

.cc1o { border-left-color: #333333; }
.cc2o { border-left-color: #5a6986; }
.cc3o { border-left-color: #1e6bff; }
.cc4o { border-left-color: #0500d0; }
.cc5o { border-left-color: #5323a6; }
.cc6o { border-left-color: #864c62; }
.cc7o { border-left-color: #ce0005; }
.cc8o { border-left-color: #ee6900; }
.cc9o { border-left-color: #b46a00; }
.cc10o { border-left-color: #ab8b00; }
.cc11o { border-left-color: #63632d; }
.cc12o { border-left-color: #639c24; }
.cc13o { border-left-color: #006930; }

.cc14o { border-left-color: #eeeeee; }
.cc15o { border-left-color: #dee5f2; }
.cc16o { border-left-color: #e0ecff; }
.cc17o { border-left-color: #dfe2ff; }
.cc18o { border-left-color: #e0d4fa; }
.cc19o { border-left-color: #fde8f4; }
.cc20o { border-left-color: #ffe2e3; }
.cc21o { border-left-color: #fff0e0; }
.cc22o { border-left-color: #fadbb2; }
.cc23o { border-left-color: #f3e7b1; }
.cc24o { border-left-color: #ffffd2; }
.cc25o { border-left-color: #f9ffee; }
.cc26o { border-left-color: #f1f5ec; }

#mcPreview {
	border: 1px solid;
	border-radius: 5px;
	display: inline-block;
	padding: 3px 8px 4px 7px;
}
.gbar {
	font-size: 14px;
	margin-right: 10px;
}
.mcgIcons {
	font-size: 20px;
	float: right;
	color: #777 !important;
	margin-left: 10px;
	text-decoration: none;
}
.mcgIcons:hover {
	color: #000 !important;
}
.mcAction {
	background-color: #f3f3f3;
	background-image: -webkit-linear-gradient(top,#fefefe,#f1f1f1);
	background-image: -moz-linear-gradient(top,#fefefe,#f1f1f1);
	border: 1px solid #999;
	color: #444;
	cursor: pointer;
	float: left;
	font: normal 12px Arial;
	height: 15px;
	margin-right: -1px;
	min-height: 15px;
	padding: 4px 7px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	white-space: nowrap;
}
.mcAction:hover {
	background-color: #cccccc;
	background-image: -webkit-linear-gradient(top,#f1f1f1,#cccccc);
	background-image: -moz-linear-gradient(top,#f1f1f1,#cccccc);
}
.mcaFirst {
	border-radius: 5px 0 0 5px;
}
.mcaLast {
	border-radius: 0 5px 5px 0;
}

/* Tooltips */
  .ui-tooltip, .arrow:after { background: black !important; }
  .ui-tooltip { 
    box-shadow : none !important;
    border: none !important;
    border-radius: 5px !important;
    color: white !important;
    font: bold 12px Arial, Sans-Serif !important;
    padding: 4px 7px 3px 7px !important;
    text-transform: uppercase;
  }
  .arrow {
    width: 50px;
    height: 12px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -30px;
    bottom: -12px;
  }
  .arrow.top {
    top: -12px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 24px;
    top: -10px;
    width: 13px;
    height: 13px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -10px;
    top: auto;
  }
  
/* Sample Results */
#sampleResults {
	float: left;
	margin-top: 10px;
	text-align: left;
	width: 670px;
}
#sampleResults .head {
	background-color: #333333;
	color: #fff;
}
#sampleResults table {
	background: #fff;
	border: 1px solid;
	width: 98%;
}
#sampleResults td {
	height: 12px;
	font-size: 10px;
	padding: 0 5px;
	border: 1px solid #444;
}  
#settings .generalLink {
	color: #193ac8;
	text-decoration: none;
}
#settings .generalLink:hover {
	color: #5c5c5c;
	text-decoration: none;
}
.tbSort {
	color: #ffffff;
	text-decoration: none;
}
.tbSortOrder {
	float: right;
	margin: 18px 6px 0 -12px;
}
.page-break	{ display: none; }

@media print
{    
    .no-print, .no-print * { display: none !important; }
	.page-break	{ display: block; page-break-before: always !important; }
}